{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
<div class="container-fluid">
  <br>
  <h2>Add Tenant for Cloud Owner "{{cloudowner}}" in Cloud Region "{{cloudregion}}" </h2>
  </br>
   </div>
    <p>Ici le formuire de creation de tenant</p>
      </div>
      
    <form  method="POST">
        <div class="form-group">
            <h4><label for="TenantName">Tenant Name <small id="TenantNameHelpBlock" class="form-text text-muted">
  enter the tenant name.
    </small></label></h4>
        <input type="text" class="form-control" name="TenantName" id="TenantName" value="">
      </div>
            <div class="form-group">
        <h4><label for="TenantID">Tenant ID <small id="TenantIDHelpBlock" class="form-text text-muted">
  enter the Tenant ID.
    </small></label></h4>
        <input type="text" class="form-control" name="TenantID" id="TenantID" value="">
      </div>

      <br>

      <br>
      <button type="submit" class="btn btn-primary">Submit</button>

   </form>
</main>
{% endblock %}
